body {
	background-image:url('/global/images/bg.jpg');
	background-repeat:repeat;
}
#chocolateCoating {
	background-image: url('/global/images/top-bg.png');
	background-repeat: repeat-x;
}
#mainContent {
	width:900px;
	margin: 0 auto;
	position:relative;
}

#pageContent {
	padding-top:100px;
}

#topNavigation {
	position:absolute;
	top:40px;
	right:10px;
}

#topNavigation ul {
	
}

#topNavigation ul li {
	float:left;
	list-style-type:none;
	padding:10px;
}

#topNavigation ul li a {
	text-decoration:none;
	color:#71675f;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
}

#topNavigation ul li a:hover {
	color:#ffffff;
}

#slider {
	width: 900px;
	height: 400px;
	overflow: hidden;
	position: relative;
	-webkit-box-shadow: 0px 3px 5px 1px #000000;
	-moz-box-shadow: 0px 3px 5px 1px #000000;
	box-shadow: 0px 3px 5px 1px #000000;
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

#sliderTop {
	z-index:999999;
	position:absolute;
	background: url('../images/homeImageOver.png') no-repeat scroll top left;
	width: 900px;
	height: 12px;
}


#slider .fluxslider .images div {
/*
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

.sliderCaption {
	display: none;
	z-index: 200;
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px;
	color: #ffffff;
	background-color: rgba(0,0,0,.5);
	font-size:12px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/	
	text-shadow: 0px 0px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
}

.sliderCaption:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,.7);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.7);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.7);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,.7);
}

.sliderCaption a {
	color:#ffffff;
	text-decoration:none;
}

.sliderCaption h3 {
	float:left;
	font-size:20px;
	line-height:36px;
	padding:0;margin:0;
	margin-left:20px;
}

.sliderCaption h2 {
	float:left;
	font-size:34px;
	padding:0;
	margin:0;
	line-height:36px;
}

div#slider div.fluxslider ul.pagination {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
	padding: 5px 10px !important;
	overflow: hidden;
	
	background-color: rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,.5);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position:absolute;
	bottom:10px;
	left:400px;
	z-index:99999;
	height:10px;
	display:none;
}
div#slider div.fluxslider ul.pagination li {
	text-indent: 10000px;
	height: 8px;
	width: 8px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: rgba(100, 100, 100, 0.8);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
}
div#slider div.fluxslider ul.pagination li.current {
	background: rgba(255, 255, 255, 0.9);
}


#journalEntries {
	margin-top:20px;
	width: 920px;
	height: 240px;
	position: relative;
}

.journalEntry {
	cursor:pointer;
	float:left;
	width:300px;
	height:200px;
	position:relative;
	overflow:hidden;
	margin-right:10px;
/*	-webkit-box-shadow: 0px 20px 20px 0px #000000;*/
/*	-moz-box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, 0.5);*/
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.6);
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
*/
}

.journalEntry img {
	position:absolute;
	top:0;
	left:0;
}

.journalEntry0 img {
/*	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
*/
}

.journalEntry2 img {
/*	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
*/
}

.journalEntry h2 {
	z-index:10;
	position:absolute;
	width:90%;
	top:177px;
	left:10px;
	font-size:16px;
	text-shadow: 0px 0px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
	color:#ffffff;
	margin:0;
	text-transform: uppercase;
}

.journalEntry h3 {
	z-index:9;
	display:none;
	position:absolute;
	text-shadow: 0px 0px 3px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=0);
	color:#ffffff;
	top:0;
	left:0;
	width:100%;
	height:200px;
	background-color:rgba(0,0,0,.5);
	margin:0;
}

.journalEntry h3 span {
	position:absolute;
	left:10px;
	top:10px;
	width:90%;
}
.play { position:absolute;top:140px !important;right:10px !important;width:50px;opacity:.7;left:auto !important; }

@media only screen and (max-width:1470px) {
}

@media only screen and (max-width:1310px) {
}

/* iPad Landscape */
@media only screen and (max-width:1150px) {
	#mainContent{transform:scale(0.89,0.89);-webkit-transform:scale(0.89,0.89);-ms-transform:scale(0.89,0.89);-webkit-transform-origin:center top;transform-origin:center top;}
}

/* iPad Portrait */
@media only screen and (max-width:979px) {
	#mainContent{
		transform:scale(0.8,0.8);-webkit-transform:scale(0.8,0.8);-ms-transform:scale(0.8,0.8);-webkit-transform-origin:left top;transform-origin:left top;
		margin-left:20px;
	}
}

/* iPhone 6 Landscape */
@media only screen and (max-width:767px) {
	#mainContent{transform:scale(0.68,0.68);-webkit-transform:scale(0.68,0.68);-ms-transform:scale(0.68,0.68);-webkit-transform-origin:left top;transform-origin:left top;}
	#topNavigation ul li a{font-size:20px;}
}

/* iPhone 5 Landscape */
@media only screen and (max-width:568px) {
	#mainContent{transform:scale(0.59,0.59);-webkit-transform:scale(0.59,0.59);-ms-transform:scale(0.59,0.59);-webkit-transform-origin:left top;transform-origin:left top;}
	#topNavigation ul li a{font-size:20px;}
}

/* iPhone Landscape */
@media only screen and (max-width:567px) {
	#mainContent{
		transform:scale(0.51,0.51);-webkit-transform:scale(0.51,0.51);-ms-transform:scale(0.51,0.51);-webkit-transform-origin:left top;transform-origin:left top;
		margin-left:10px;
	}
}

/* iPhone 6 Portrait */
@media only screen and (max-width:479px) {
	#mainContent{
		transform:scale(1,1);-webkit-transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform-origin:left top;transform-origin:left top;
		width:365px;
		padding-top:20px;
	}
	#slider{
		transform:scale(0.39,0.39);-webkit-transform:scale(0.39,0.39);-ms-transform:scale(0.39,0.39);-webkit-transform-origin:left top;transform-origin:left top;
	}
	
	#topNavigation {width:312px;right:auto;top:4px;}
	#topNavigation ul li a{color:#34302C;font-size:15px;}
	#topNavigation ul li {padding:6px;text-align:center;}
	
	#chocolateCoating {background-image:none;margin-bottom:1200px;}
	
	#journalEntries {position:absolute;top:280px;width:345px;}
	#journalEntries .journalEntry {width:auto !important; text-align:center;float:none;margin-bottom:10px;margin-left: auto;margin-right: auto;box-shadow:none;}
	
	#journalEntries .journalEntry img {position:relative;box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.6);}
}

/* iPhone Portrait */
@media only screen and (max-width:320px) {
	#slider{
		transform:scale(0.33,0.33);-webkit-transform:scale(0.33,0.33);-ms-transform:scale(0.33,0.33);-webkit-transform-origin:left top;transform-origin:left top;
	}
	#journalEntries {position:absolute;top:250px;width:300px;}
}
